QCDWUSB(4)

NAME
qcdwusb - Qualcomm USB 3.0 glue logic

SYNOPSIS
qcdwusb* at fdt?
xhci* at fdt?

DESCRIPTION
The qcdwusb driver controls the interface logic for the Synopsys DesignWare USB 3.0 controller found on various Qualcomm Snapdragon SoCs.

SEE ALSO
intro(4), xhci(4)

HISTORY
The qcdwusb device driver first appeared in OpenBSD 7.3.

AUTHORS
-nosplit The qcdwusb driver was written by Patrick Wildt <patrick@blueri.se>.